

/* Just Safari */

.responsive-slider.flexslider .slide-title a { (;left:0px; padding-right:500px; padding-left:7.5%;); }
.responsive-slider.flexslider .slide-title a { [;left:0px; padding-right:500px; padding-left:7.5%;]; }

/* Just IE */

@media screen and (min-width:0\0) { #navigation ul li a{ padding-top:8px; } }
@media \0screen\,screen\9 { #navigation ul li a{ padding-top:8px; } }

